

@media (max-width: 1680px) {

  

  



}

@media (max-width: 1440px) {

  

  .main-header .main-menu-list > li > a { padding: 0 15px;}



}











@media screen and (max-width:980px) {

  .wal{

    box-sizing: border-box;

    width: 100%;

    padding-right: 15px;

    padding-left: 15px;

    margin-right: auto;

    margin-left: auto;

    overflow: hidden;

  }

  .pcnone{

    display: block;

  }

  /*header start*/

  .main-header-logo a .logo{

    height: 50px;

    padding: 5px 0;

  }



  .main-header {

    width: 100%;

    display: block;

    height: 60px;

    line-height: 60px;

  }



  .main-header .main-menu-wrapper{

    width: auto;

    display: none;

  }

  .mobile-nav-toggler{

    display: block;

  }

  .mobile-nav-toggler i {

    color: #fff;

    font-size: 20px;

    line-height: 60px;

  }

  .main-header-content .main-menu-list{

    display: none;

  }



  .mobile-nav-close i {

    color: #fff;

  }

  .mobile-nav-container .main-menu-list{



  }

  /*banner*/

  #banner .swiper-button {

    display: none;

  }



  #banner .swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {

    bottom: 10px;



  }



  #banner .swiper-slide .pcimg {

    display: none !important;

  }



  #banner .swiper-slide .mobimg {

    display: block !important;

  }

  

  .main-menu-wrapper-left .dh{

    display: none;

  } 



  /*header*/

  .main-header-logo a .logo{

    height: 40px;

    padding: 5px 0;

  }



  .main-header {

    width: 100%;

    display: block;

    height: 50px;

    line-height: 50px;

  }

  .mobile-nav-toggler i {

   

    font-size: 18px;

    line-height: 50px;

  }

  #banner .swiper-slide .container {

    position: absolute;

    left: 0;

    right: 0;

    top: 33%;

    bottom: 0;

    margin: 0 auto;

  }



  .banner-slide-content .title {

    font-size: 16px;

    line-height: 28px;

    font-weight: 500;

    color: #fff;

    display: block;

    margin-bottom: 10px;



  }



  .banner-slide-content p {

    font-size: 14px;

    font-family: "Poppins", sans-serif;

    color: #fff;

  }

  .index_tit b {

    font-size: 26px;

    color: #085DBC;

    margin-bottom: 10px;

    display: block;

  }

  .index_tit .more{ margin: 20px auto;}

  .index_tit p {

    font-size: 16px;

    color: #999;

    padding-top: 5px;

  }

  /*company*/

  .company {

    padding: 40px 0;

  }

  .company .index_tit {

    margin-top: 20px;

    text-align: center;

    margin-bottom: 20px;

  }

  

  .company .com_l, .company .com_r {

    width: 100%;

  }

  .company .com_r {

    order: -1;

  }

.index_tit{ text-align: center;}

.message_bo .main_title{ text-align: center; margin-bottom: 20px;}

.ft-contact .index_tit{ margin-bottom: 30px;}

.foot .ft-contact p{ display: flex; justify-content: center;  width: 100%;}

.foot .ft-contact p span img{ width: 120px; margin-top: 20px;}



  /*product*/

  .product .index_tit {

     margin-top: 0px; 

  }

  .pro_top{

    background-size: cover; padding: 0;
    background: url(../images/probghover.jpg) no-repeat center top;

  }

  .product_fl{

    flex: auto;

    width: 100%!important;

    padding: 0; padding-top: 25px; padding-bottom: 65px;

  }



  .product_icon ul li {

    width:20%;

  }



  .product_icon ul li p {

    margin-top: 15px;

    font-size: 17px;

  }



  .product_fr{

    margin-top: 40px;

  }



	.foot_body .lx_tit {margin-bottom:20px;}

	.foot_body .foot_r{margin-left:0;}

	.foot_body .foot_bot{padding-top: 0px;line-height: 25px;padding: 10px 0;margin-top: 0px}

	.foot_body .foot_bot span{display:block;padding-left:0px}

 

  /*xinwen*/

  

  .news .n-three li{width:calc(100% - 10px); margin-right: 10px; margin-bottom: 20px; border: 1px solid #fff;}

  .nlist{ margin-top: 10px;}

  .nlist ul li{width:calc(100% - 2px); margin-right: 0; padding:28px 15px;}

  /*footer*/

  .footer-nav{

    display: none;

  }



  .foot .ft-contact{

    width: 100%;

    margin-top: 20px;

  }

  .foot .foot-con > img{

    display: none;

  }

  .foot .ewm > img{

    display: none;

  }

  .copyright, .bah {

    text-align: center;

  }

  .bah span {

    display: block;

    padding-left: 0px;

    padding-right: 0;

  }

  .back-to-top{

    display: none!important;

  }

.news{ padding: 50px 0;}

.foot .foot-con{ flex-direction:column-reverse;}

}





@media screen and (max-width:768px){

  .news .n-three{ flex-wrap: wrap;}

      .news .n-three li {

        width: 100%;

        margin-right: 0;

        margin-bottom: 20px;

        border: 1px solid #fff;

    }

}

